Subject: Looking for ACAD reference book

From: [email-masked](Lormic)
Date: 12 Sep 1996 02:36:15 GMT

Hello, I am looking for a good reference book for ACAD r12 or r13.  Not
something that will help me draw engineering parts.  I understand the
basic concepts but I need something to help me draw site plans,
Landscape plans, sections, elevations, Landscape construction
drawings,ect.....    thanks